<!DOCTYPE HTML>
<!--
	Story by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>

<head>
	<title>Revolver</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
	<link rel="stylesheet" href="assets/css/main.css" />
	<noscript>
		<link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
</head>

<body class="is-preload">

	<!-- Wrapper -->
	<div id="wrapper" class="divided">

		<!-- One -->
		<section class="banner style1 orient-left content-align-left image-position-right fullscreen onload-image-fade-in onload-content-fade-right">
			<div class="content">
				<h1>Revolver, la película</h1>
				<p class="major"> <a href="#inicio" class="active">Inicio</a>
					<a href="#actores">Actores</a>
					<a href="#cines">Cines</a>
					<a href="#fotografias">Fotografías</a>
					<a href="#valora">Opinión</a>
					<a href="#anecdota">Anécdotas</a>
					<a href="#links">Links</a></p>

			</div>
			<div class="image">
				<img src="images/fondo.png" alt="" />
			</div>
		</section>

		<!-- Two -->
		<section class="spotlight style1 orient-right content-align-left image-position-center onscroll-image-fade-in" id="first">
			<div class="content">
				<h2><a id="inicio">Inicio</a></h2>
				<p> Se centra en la búsqueda de la venganza de un estafador (Jake Green) cuya arma es una fórmula
					universal capaz
					de garantizar la victoria a quien la emplee, aplicada a cualquier juego o estafa.
					Jake Green es un artista del fraude que ha adquirido una estrategia específica (referida como "la
					Fórmula"),
					que se supone que lleva a su propietario a la victoria, en cualquier tipo de juego, durante su estancia de
					siete años en la cárcel. Jake descubre la fórmula gracias a dos personas desconocidas que se intercambiaban
					mensajes entre ellos en las celdas contiguas a la de Jake. Durante el cumplimiento de los cinco primeros
					años
					de la sentencia, los tres hombres se comunican entre ellos intercambiando estafas y movimientos de ajedrez,
					mediante mensajes ocultos en los libros de texto de la cárcel, libros tales como 'Las Matemáticas de la
					Física
					Cuántica'. Ellos planean, escaparse de la cárcel simultáneamente, pero ambos se escapan dejando a Jake
					atrás,
					obligándole a cumplir los dos años restantes de condena. Cuando sale se encuentra con que todas sus
					posesiones
					y dinero ha desaparecido y que los dos hombres con los que había compartido todo se lo habían llevado, por
					lo
					que decide conseguir dinero en varios casinos. Dos años más tarde, Jake ha ganado cierta reputación, lo que
					lleva a los casinos a comenzar a temer la suerte de este hombre.</p>
				<table>
					<tr>
						<th>Nombre</th>
						<th>Año</th>
						<th>Director</th>
						<th>Guión</th>
						<th>País</th>
						<th>Duración</th>
						<th>Género</th>
						<th></th>
					</tr>
					<tr>
						<td>Revolver</td>
						<td>2005</td>
						<td>Guy Ritchie</td>
						<td>Guy Ritchie y Luc Besson</td>
						<td>Inglaterra</td>
						<td>115 minutos</td>
						<td colspan="2">Cine policíaco y drama</td>
					</tr>
				</table>

			</div>
			<div class="image">
				<img src="images/spotlight01.jpg" alt="" />
			</div>
		</section>

		<!-- Three -->
		<section class="spotlight style1 orient-left content-align-left image-position-center onscroll-image-fade-in">
			<div class="content">
				<h2><a id="actores"> Actores</a></h2>
				<ul>
					<li><a href="https://es.wikipedia.org/wiki/Jason_Statham" target="_blank">Jason Statham</a>: Jake Green<div><img
							 src="images/jakegreen.png" width="250" height="200" alt="imagen no disponible"></div>
					</li>
					<li><a href="https://es.wikipedia.org/wiki/Ray_Liotta" target="_blank">Ray Liotta</a>: Dorothy Macha<div><img src="images/dorothymacha.png"
							 width="250" height="200" alt="imagen no disponible"></div>
					</li>
					<li><a href="https://es.wikipedia.org/wiki/Vincent_Pastore" target="_blank">Vincent Pastore</a>: Zach<div><img src="images/zach.png"
							 width="250" height="200" alt="imagen no disponible"></div>
					</li>
					<li><a href="https://es.wikipedia.org/wiki/Andr%C3%A9_3000" target="_blank">André Benjamin</a>: Avi<div><img src="images/avi.png"
							 width="250" height="200" alt="imagen no disponible"></div>
					</li>
				</ul>
			</div>
			<div class="image">
				<img src="images/spotlight02.jpg" alt="" />
			</div>
		</section>

		<!-- Four -->
		<section class="spotlight style1 orient-right content-align-left image-position-center onscroll-image-fade-in">
			<div class="content">
				<h2><a id="cines">Cines</a></h2>
				<p>Fué estenada por primera vez en Estados Unidos el 11 de septiembre de 2005 en el festival de cine de Toronto
					(Toronto International Film Festival).</p>
				<p>El 22 de septiembre del 2005, fué estrenada en el Reino Unido.</p>
				<p>Y el 25 de septiembre del 2005, se estrenó en Francia.</p>
				<p>En España fue estrenada el 16 de enero de 2009.</p>
			</div>
			<div class="image">
				<img src="images/spotlight03.jpg" alt="" />
			</div>
		</section>

		<!-- Five -->
		<section class="wrapper style1 align-center">
			<div class="inner">
				<h2><a id="fotografias">Fotografías</a></h2>
				<img src="images/revolver1.png" height="350" width="300" alt="imagen no disponible">
				<img src="images/revolver2.png" height="350" width="300" alt="imagen no disponible">
				<iframe width="560" height="315" src="https://www.youtube.com/embed/e3REQGksaVE" allow="autoplay; encrypted-media"
				 allowfullscreen></iframe>
			</div>



			<!-- Six -->
			<section class="wrapper style1 align-center">
				<div class="inner">
					<h2><a id="anecdota">Anécdotas</a></h2>
					<h4>Película sin créditos:</h4>
					<p>No hay créditos ni de apertura ni de cierre. Tan solo se nombra a dos de las productoras de la película.</p>
					<h4>No pudo ser:</h4>
					<p>A Mickey Rourke le ofrecieron interpretar a un personaje, pero él rechazo la propuesta para poder actuar en
						Domino. Harvey Keitel y Vinnie Jones también rechazaron la propuesta de formar parte del reparto.</p>
					<h4>Coincidiendo:</h4>
					<p>Es la tercera película en la que el director Guy Ritchie y el actor Jason Statham trabajan juntos, el resto
						fueron: Lock & Stock y Snatch. Cerdos y diamantes.</p>
					<!--<div class="items style1 medium onscroll-fade-in">
								<section>
									<span class="icon style2 major fa-diamond"></span>
									<h3>Lorem</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon style2 major fa-save"></span>
									<h3>Ipsum</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon style2 major fa-bar-chart"></span>
									<h3>Dolor</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon style2 major fa-wifi"></span>
									<h3>Amet</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon style2 major fa-cog"></span>
									<h3>Magna</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon style2 major fa-paper-plane"></span>
									<h3>Tempus</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon style2 major fa-desktop"></span>
									<h3>Aliquam</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon style2 major fa-refresh"></span>
									<h3>Elit</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon style2 major fa-hashtag"></span>
									<h3>Morbi</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon style2 major fa-bolt"></span>
									<h3>Turpis</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon style2 major fa-envelope"></span>
									<h3>Ultrices</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
								<section>
									<span class="icon style2 major fa-leaf"></span>
									<h3>Risus</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit.</p>
								</section>
							</div>
						</div>
					</section>  -->

					<!-- Seven -->
					<section class="wrapper style1 align-center">
						<div class="inner medium">
							<h2><a id="valora">Tu valoración</a></h2>
							<form method="post" action="#">
								<div class="fields">
									<div class="field half">
										<label for="name">Nombre</label>
										<input type="text" name="name" id="name" value="" />
									</div>
									<div class="field half">
										<label for="email">Correo</label>
										<input type="email" name="email" id="email" value="" />
									</div>
									<div class="field half">
										<p>Valora lo que te ha parecido la película. Donde 1 significa no me gusto y 5 me encanto:</p>
										<select name="valora">
											<option selected value="0">Elige una opción</option>
											<option value="1">1</option>
											<option value="2">2</option>
											<option value="3">3</option>
											<option value="4">4</option>
											<option value="5">5</option>
										</select>
									</div>
									<div class="field">
										<label for="message">Mensaje</label>
										<textarea name="message" id="message" rows="6"></textarea>
									</div>
								</div>
								<ul class="actions special">
									<li><input type="submit" name="submit" id="submit" value="Send Message" /></li>
								</ul>
							</form>

						</div>
					</section>

					<!-- Footer -->
					<footer class="wrapper style1 align-center">
						<div class="inner">
							<h3><a id="links">Links</a></h3>
							<ul>
								<li><a href="https://es.wikipedia.org/wiki/Revolver_(pel%C3%ADcula)" target="_blank">Wikipedia</a></li>
								<li><a href="https://www.imdb.com/title/tt0365686/" target="_blank">IMDb</a></li>
								<li><a href="https://www.filmaffinity.com/es/film948772.html" target="_blank">Filmaffinity</a></li>
								<li><a href="http://www.sensacine.com/peliculas/pelicula-53883/" target="_blank">Sensacine</a></li>
							</ul>
							<p>&copy; Untitled. Design: <a href="https://html5up.net">HTML5 UP</a>.</p>
						</div>
					</footer>

				</div>

				<!-- Scripts -->
				<script src="assets/js/jquery.min.js"></script>
				<script src="assets/js/jquery.scrollex.min.js"></script>
				<script src="assets/js/jquery.scrolly.min.js"></script>
				<script src="assets/js/browser.min.js"></script>
				<script src="assets/js/breakpoints.min.js"></script>
				<script src="assets/js/util.js"></script>
				<script src="assets/js/main.js"></script>

</body>

</html>